.title { background-color:#94EE94; margin-bottom: 4px; border: 1px #000000 solid; width: 98%}
.mainmenu { background-color: #C3F6C3; background-position: center; margin-bottom: 4px; border: 1px #000000 solid; width: 98%}
.announce { background-color: #FFFFFF; margin-bottom: 4px; border: 1px #2DBE2D solid; width: 100%}
.innertable td { font-size: 12px; font-family: Arial; color: #000000; background-color: #94EE94; list-style-type: circle; padding: 5px; }
td.tablehead { background: #309B30; color:#CCEECC; font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:bolder; padding:12px; text-align:center; }
td.tablehead2 { background: #309B30; color:#CCEECC; font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:bolder; padding:12px; text-align:center; }
.button { background: #96EE96; padding: 5 20 5 20; margin: 0px; }
.button:hover { background: #55EE55; }
.photo_nav { overflow: auto; padding: 5px; vertical-align: center; text-align: center; white-space: nowrap; max-width: 900px; font-family: Arial; font-size: 10px; }
td.adver { font-size: 15px; font-family: "Times New Roman"; font-weight: bold; color: #000000; background-color:#FFFFFF; text-align: center; }
td.category { font-size: 15px; font-family: "Times New Roman"; font-weight: bold; color: #000000; background-color:#C3F6C3; text-align: center; }
tr.tablehead td { text-align: center; font-size: 11px; padding-left: 1px; padding-right: 1px; }
td.forumentry { font-size: 12px; font-family: Arial; font-weight: normal; color: #000000; background-color:#94EE94; text-align: center; }
.copyright { font-size: 9px; font-family: Arial; color: #111111; text-align: center; width: 98%; border: 0px #000000 solid; padding-top: 4px; padding-bottom: 0px}
H1 { font-family: Arial; font-style: ; font-variant: ; font-weight: bolder; font-size: 16px; color: #008000; background-color: ; text-decoration: ; text-align: center; border: ; text-transform: ; margin: ; padding: ; 0: ; margin-top: 0px; margin-bottom: 0px; }
H2 { font-family: Arial; font-style: ; font-variant: ; font-weight: ; font-size: 12px; color: #006400; background-color: ; text-decoration: ; text-align: right; border: ; text-transform: ; margin: ; padding: ; margin-bottom: 0px; }
H3 { font-size: 14px; font-family: Arial; text-align: left; margin-top: 0px; margin-bottom: 10px; font-weight : bold}
H4 { font-size: 12px; font-family: Arial; color: #000000; text-align: left; margin-top: 2px; margin-bottom: 0px; font-weight : normal; padding-bottom: 0px }
H5 { font-size: 14px; font-family: Arial; text-align: left; margin-top: 0px; margin-bottom: 0px; padding-top: 0px}
H6 { font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bolder; color: #006400; margin-top: 0px; margin-bottom: 0px; padding-top: 0px}
li { font-size: 12px; width: 65%; font font-family: Arial; color: #000000; text-align: left; margin-top: 2px; margin-bottom: 2px; font-weight : normal; padding-bottom: 0px }
.actions { font-size: 10px; font-family: Arial; font-weight: bold; text-align: left; list-style-type: circle;}
.locations {text-align: left; border: 0px #000000 solid; width: 100%; margin-bottom: 4px}
.descr { margin-bottom: 7px; font-size: 10px; font-family: Arial; color: #111111; word-break: break-word; }
.descr2 { margin-top: 10px; font-size: 10px; font-family: Arial; color: #111111; word-break: break-word; }
.username { font-family: Arial; font-style: ; font-variant: ; font-weight: normal; font-size: ; color: #9C0000; background-color: ; text-decoration: ; text-align: ; border: ; text-transform: ; margin: ; padding: ; 0: ; }
.pages { font-weight: lighter; color: #333333; }
.pages a { font-size: 12px; line-height: 2.5; color:brown; text-decoration: none; padding: 10px 15px 10px 15px; margin: 3px 3px 3px 3px; border: 1px solid silver; background-color:#eeeeee; }
.pages b { font-size: 12px; line-height: 2.5; padding: 10px 15px 10px 15px; margin: 3px 3px 3px 3px; border: 1px solid silver; background-color: #FFE17F; }
.sort { font-size: 10px; font-family: Arial; color: #000000; text-align: right; background-position: right;}
.topicentry { font-size: 12px; font-family: Arial; font-weight: normal; color: #000000; background-color:#94EE94; text-align: center; word-break: break-word; }
tr.topicentry td { margin: 0px; padding: 5px; word-break: break-word; }
tr.topicentry2 td { margin: 0px; padding: 5px; word-break: break-word; background-color: #FFE17F;}
.postentry { font-size: 12px; font-family: Verdana; color: #111111; background-color:#94EE94; vertical-align: top;  padding: 5px; }
.postentry2 { font-size: 12px; font-family: Verdana; color: #111111; background-color:#80DE80; vertical-align: top;  padding: 5px; }
.modcomment { font-size: 12px; color: #000000; border: 4px solid #FFE17F; padding: 7px; width: 50%; word-break: break-word; }
.modlinks { font-size: 9px; font-family: Arial; color: #000033; text-align: right; border: #000033; border-style: none; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }
blockquote {  font-size: 10px; font-weight: lighter; margin: 5px 0px 10px 20px; padding: 5px; border: #309B30 1px dotted; border-left: #309B30 3px solid; background: #B4EEB4; }
.usertable {  border-spacing: 1px; background-color: #309B30; border: #309B30 0px solid; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.usertable td {  background-color: #B4EEB4; padding: 10px 5px 10px 5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.offtopic {  font-size: 10px; color: #333333; text-align: center}
code {  font-family: "Courier New", Courier, mono; font-size: 10px; text-align: left; }
.menuentry3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color:#309B30; text-transform: uppercase; width: 200px; text-align: center; font-weight: bolder; padding: 3px 0px; Color: #EEEEEE; margin-bottom: 15px;}
.menuentry2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color:#FFE17F; text-transform: uppercase; width: 14%; text-align: center; font-weight: bolder; padding: 7px 1px 7px 1px; }
.menuentry {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; background-color:#94EE94; text-transform: uppercase; width: 14%; text-align: center; font-weight: bolder; padding: 7px 1px 7px 1px;}
.outertable {  margin-bottom: 4px; width: 98%; border: 1px #2DBE2D solid;}
.innertable {  background-color: #FFFFFF; border: 0px #2DBE2D solid; padding: 0px; border-spacing: 1px; width: 100%; }
.innertable2 {  background-color: #FFFFFF; border-spacing: 15px; width: 735px; margin-left: auto; margin-right: auto; font-family: Arial; font-size: 12px; }
.maintext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.hligh { font-weight: bold; color: #CC9933}
.sign { font-size: 10px; font-family: Verdana; color: #404040;}
.postlinks {  border-bottom:#94EE94 0px solid;  padding-bottom: 3px; margin-top: 10px; margin-bottom: 5px; margin-right: 4px }
.postlinks2 { text-align: right; margin-right: 5px }
.posthr { width: 15%; align: left; margin-right: 85%; margin-bottom: 10px; border: 0px; border-top: 0.5px solid; }
.online { font-weight: bold; }
.posttable { border-collapse: separate; width: 100%; table-layout: fixed; border-spacing: 1px; padding: 0px }
.spaceRRR { margin-bottom: 5px; }
.basictable { padding: 5px; border: 0px; }
.posttable td { }
a img { border: 0; }
a.rules:link { font-size: 10px; font-family: Arial; color: #F01111; }
a.rules:visited { font-size: 10px; font-family: Arial; color: #F01111; }
a.rules:active { font-size: 10px; font-family: Arial; color: #F01111; }
a.rules:hover { font-size: 10px; font-family: Arial; color: #FF4455; }
a.inverse:link { color: #EEEEEE; text-decoration: none; font-family: Arial; font-size: 12px;}
a.inverse:visited { color: #EEEEEE; text-decoration: none; font-family: Arial; font-size: 12px;}
a.inverse:active { color: #EEEEEE;  text-decoration: none; font-family: Arial; font-size: 12px;}
a.inverse:hover { color: #EEEEEE; text-decoration: underline; font-family: Arial; font-size: 12px;}
a.menuitem:link { color: #9C0000; text-decoration: none; }
a.menuitem:visited { color: #9C0000; text-decoration: none; }
a.menuitem:active { color: #9C0000; text-decoration: none; }
a.menuitem:hover { color: #9C0000; text-decoration: none;  }
a:link { color: #9C0000; text-decoration: none; }
a:visited { color: #9C0000; text-decoration: none; }
a:active { color: #9C0000;  text-decoration: none; }
a:hover { color: #9C0000; text-decoration: underline;  }
a.username:link { font-weight: bolder; color: #9C0000; text-decoration: none; }
a.username:visited { font-weight: bolder; color: #9C0000; text-decoration: none; }
a.username:active { font-weight: bolder; color: #9C0000;  text-decoration: none; }
a.username:hover { font-weight: bolder; color: #9C0000; text-decoration: underline;  }
textarea { font-size: 12px; font-family: arial, verdana, geneva; border: #808080 1px solid; background-color: #DCDCDC; width:98%; padding: 7px 12px 7px 12px; }
select { font-size: 12px; font-family: arial, verdana, geneva; border: #808080 1px solid; background-color: #DCDCDC; padding: 6px 12px 6px 12px; }
input { font-family: arial, verdana, geneva; font-size: 12px; border: #808080 1px solid; background-color: #DCDCDC; padding: 7px 12px 7px 12px; }
option { font-size: 10px; font-family: arial, verdana, geneva; border: #808080 1px solid; background-color: #DCDCDC; padding: 7px 12px 7px 12px; }
/*
body.newtheme {background-color: #FFFFFF; margin: 0px; }
body { background-color: #FFFFFF; margin: 0px; }

body { background-color: #FFFFFF; margin: 0px; background-image:url('8mb.jpg'); background-position: center top; background-repeat:no-repeat; }
body.newtheme {background-color: #FFFFFF; margin: 0px; }

body { background-color: #FFFFFF; margin: 0px; background-image:url('nyb3.jpg'); background-position: center top; background-repeat:no-repeat; }
body.newtheme {background-color: #FFFFFF; margin: 0px; }

body { background-color: #FFFFFF; margin: 0px; }
body.newtheme {background-color: #FFFFFF; margin: 0px; }
body.profile { background-color: #FFFFFF; margin: 0px; background-image:url('ny9.jpg'); background-position: center top; background-repeat:no-repeat; }
*/
body { background-color: #FFFFFF; margin: 0px; min-width: 520px; }
body.newtheme {background-color: #FFFFFF; margin: 0px; }
body.profile { background-color: #EEEEEE; margin: 0px; }
body.contents { width: 100%; }
.online-all2 h2 { color: #333; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; margin-bottom: 10px; text-transform: uppercase; }
.online-all2 { margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px; }
.online2 { margin-bottom: 10px; padding: 5px; height: 75px; }
.online2 img { float: left; margin-right: 5px; width: 55px; display: block; height: 65px; }
.online2 .nic { float: left; width: 70%; }
.online2 .nic a { color: #006401; font-size: 12px; font-family: Arial, Helvetica, sans-serif; display: block; font-weight: bold; text-align: left; }
.online2 .nic p { color: #000; font-size: 9px; font-family: Arial, Helvetica, sans-serif; text-align: left; margin-bottom: 1px; margin-top: 3px; font-weight: normal; width: 150px; word-break: break-word; }
.tdltr { padding: 0px; background-color: #94EE94; margin: 0px; text-align: -webkit-center; }
.ltr { width: 30px; height: 30px; background-color: white; text-align: center; font-weight: bold; font-size: 20px; padding: 10px 5px 0px 5px; color: #FEC41A;}
.ltr2 { color: #006400;}
.ltrtbl { padding: 0px; margin: 0px; margin-top: 15px; }
.srchtopic { background-color: #FFE17F; padding: 10px; width: 200px; text-align: center; margin: 15px 0px 15px 0px; font-family: arial; font-size: 14px; }
.spoiler-input-button { color: #eeffee; background-color: olive; border: #FFFFFF 0px solid; text-align: center; margin-bottom: 10px; cursor: pointer; }
.topictitle { margin-top: 25px; font-size: 18px; text-align: center; }
.forumtitle { margin-top: 25px; font-size: 18px; text-align: center; }
.titlesubtext { text-align: center; font-weight: normal; }
.rssbut { width: 40px; height: 20px; background-color: orange; text-align: center; font-weight: bold; font-size: 14px; padding: 5px 5px 0px 5px; color: white; }
.profiletable { font-family: Arial; width: 100%; font-size: 14px; background-color: #eeeeee; padding: 10px; word-break: break-word; border: 1px solid #dddddd;}
.profiletable td { min-width: 60px; vertical-align: top; word-break: break-all; }
.profilebutton { font-family: Arial; width: 220px; margin: 4px 5px 4px 0px; padding: 5px 10px 5px 10px; background-color: #94EE94; text-align: center; font-size: 14px; }
.tabmenu { font-size: 14px; font-family: arial; width: 100%; padding: 0px; background-color: #dddddd; border-spacing: 1px; vertical-align: middle; margin-bottom: 1.5em; margin-top: 1.5em; }
.tabpassive { padding: 5px; width: 200px; text-align: left; border-spacing: 0px; background-color: #ffffff; border-bottom: 0px solid #9C0000; }
.tabpassive:hover { padding: 5px; width: 200px; text-align: left; border-spacing: 0px; background-color: #efefef; border-bottom: 0px solid #9C0000; }
.tabactive { padding: 5px; width: 200px; text-align: left; border-spacing: 0px; background-color: #efefef; border-right: 5px solid #9C0000; }
.tabactive:hover { padding: 5px; width: 200px; text-align: left; border-spacing: 0px; background-color: #dcdcdc; border-right: 5px solid #9C0000; }
.pnotice { font-family: Arial; font-size: 14px; border: 1px solid #008000; padding: 7px 10px 7px 10px; background-color: #94EE94; }
.maptag { background-color: green; color: white; font-family: arial; font-size: 12px; padding: 4px 10px 4px 10px; border-radius: 5px; line-height: 2.1em; }
.postnav { position: absolute; right: 2.7%; }
.postnav2 { }
.posttime { text-align: left; margin-top: 0px; color: #667766; border: 0px; }
.diffStyle {}
.diffStyle2 { display: none; }
.aside {}
.asidetooltip {}
.postformstyle {}
.tooltip {
      position: fixed;
      padding: 10px 20px;
      border: 1px solid #b3c9ce;
      border-radius: 4px;
      text-align: center;
      font: italic 14px/1.3 sans-serif;
      color: #333;
      background: #fff;
      box-shadow: 3px 3px 3px rgba(0, 0, 0, .3);
    }
.likestyle { padding: 1px 0px 2px 0px; color: #9C0000; }
.copyhr { border: 0px; border-top: 1px solid #DDDDDD; margin-top: 1.5em; width: 100%; }
.widelimit { max-width: 900px; padding: 25px; background-color: white; margin-top: 1.5em; margin-bottom: 1.5em; }
.sidelinks { font-size: 9px; margin-top: 5px; margin-bottom: -5px; }
.qcont:first-letter {
  text-transform: capitalize
}